(*^

::[	frontEndVersion = "Microsoft Windows Mathematica Notebook Front End Version 2.2";
	microsoftWindowsStandardFontEncoding;
	fontset = title, "Times New Roman", 24, L0, center, nohscroll, bold;
	fontset = subtitle, "Times New Roman", 18, L0, center, nohscroll, bold;
	fontset = subsubtitle, "Times New Roman", 14, L0, center, nohscroll, bold;
	fontset = section, "Times New Roman", 14, L0, bold, grayBox;
	fontset = subsection, "Times New Roman", 12, L0, bold, blackBox;
	fontset = subsubsection, "Times New Roman", 10, L0, bold, whiteBox;
	fontset = text, "Times New Roman", 12, L0;
	fontset = smalltext, "Times New Roman", 10, L0;
	fontset = input, "Courier New", 12, L0, nowordwrap, bold;
	fontset = output, "Courier New", 12, L0, nowordwrap;
	fontset = message, "Courier New", 10, L0, nowordwrap, R65535;
	fontset = print, "Courier New", 10, L0, nowordwrap;
	fontset = info, "Courier New", 10, L0, nowordwrap;
	fontset = postscript, "Courier New", 8, L0, nowordwrap;
	fontset = name, "Times New Roman", 10, L0, nohscroll, italic, B65535;
	fontset = header, "Times New Roman", 10, L0, right, nohscroll;
	fontset = footer, "Times New Roman", 10, L0, right, nohscroll;
	fontset = help, "Times New Roman", 10, L0, nohscroll;
	fontset = clipboard, "Times New Roman", 12, L0, nohscroll;
	fontset = completions, "Times New Roman", 12, L0, nowordwrap, nohscroll;
	fontset = graphics, "Courier New", 10, L0, nowordwrap, nohscroll;
	fontset = special1, "Times New Roman", 12, L0, nowordwrap, nohscroll;
	fontset = special2, "Times New Roman", 12, L0, center, nowordwrap, nohscroll;
	fontset = special3, "Times New Roman", 12, L0, right, nowordwrap, nohscroll;
	fontset = special4, "Times New Roman", 12, L0, nowordwrap, nohscroll;
	fontset = special5, "Times New Roman", 12, L0, nowordwrap, nohscroll;
	fontset = leftheader, "Times New Roman", 12, L0, nowordwrap, nohscroll;
	fontset = leftfooter, "Times New Roman", 12, L0, nowordwrap, nohscroll;
	fontset = reserved1, "Courier New", 10, L0, nowordwrap, nohscroll;]
:[font = title; inactive; nohscroll; center; ]
Introduction to Scientific Programming:  Computational Problem Solving Using 
Mathematica and C

Joseph L. Zachary
:[font = text; inactive; ]

The Blocks, Integ, and Newton package are designed to accompany Introduction to Scientific Programming.
:[font = input; nowordwrap; ]


:[font = section; inactive; ]
Blocks
:[font = text; inactive; ]
The Blocks package provides four functions useful for summing the even terms of the harmonic series, as discussed in Chapter 4 of Introduction to Scientific Programming.  The even terms of the series are 1/2 + 1/4 + 1/6 + 1/8 + ...  Before the functions of the package can be used, the package must be loaded with
:[font = input; nowordwrap; ]
Needs["ISP`Blocks`"]
:[font = input; nowordwrap; ]


:[font = subsection; inactive; ]
BlockFast
:[font = text; inactive; ]
BlockFast[n] sums the first n even terms of the harmonic series by exploiting the EulerGamma constant and the PolyGamma function.
:[font = text; inactive; ]
 The parameter n must be a non-negative integer.
:[font = subsubsection; inactive; ]
Examples
:[font = input; nowordwrap; ]
Needs["ISP`Blocks`"]
:[font = input; startGroup; nowordwrap; ]
BlockFast[15]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
1.659114496614497












;[o]
1.65911
:[font = input; nowordwrap; ]


:[font = subsection; inactive; ]
BlockFloat
:[font = text; inactive; ]
BlockFloat[n] sums the first n even terms of the harmonic series using 
floating-point arithmetic.
:[font = text; inactive; ]
The parameter n must be a non-negative integer.
:[font = subsubsection; inactive; ]
Examples
:[font = input; nowordwrap; ]
Needs["ISP`Blocks`"]
:[font = input; startGroup; nowordwrap; ]
BlockFloat[15]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
1.659114496614497












;[o]
1.65911
:[font = input; nowordwrap; ]


:[font = subsection; inactive; ]
BlockPrecision
:[font = text; inactive; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Times New Roman"; fontSize = 12; ]
BlockPrecision[n, p] sums the first n even terms of the harmonic  series from left to right if n is non-negative.
:[font = text; inactive; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Times New Roman"; fontSize = 12; ]
BlockPrecision[n,p] sums the first |n| even terms of the harmonic series from right to left if n is negative.
:[font = text; inactive; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Times New Roman"; fontSize = 12; ]
The parameter n must be an integer.
:[font = text; inactive; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Times New Roman"; fontSize = 12; ]
The parameter p must be a positive integer.
:[font = text; inactive; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Times New Roman"; fontSize = 12; ]
If p is between 1 and 10, inclusive, BlockPrecision uses simulated floating-point arithmetic with p-digit mantissas.
:[font = text; inactive; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Times New Roman"; fontSize = 12; ]
If p is larger than $MachinePrecision, BlockPrecision uses arbitrary floating-point arithmetic with a precision of p.
:[font = text; inactive; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Times New Roman"; fontSize = 12; ]
Otherwise, BlockPrecision uses floating-point arithmetic.
:[font = subsubsection; inactive; ]
Examples
:[font = input; nowordwrap; ]
Needs["ISP`Blocks`"]
:[font = input; startGroup; nowordwrap; ]
BlockPrecision[100, 3]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
NumericalMath`ComputerArithmetic`ComputerNumber[1, 272, -2, 
  68/25, 2.5936887588198101304026]












;[o]
2.72
:[font = input; startGroup; nowordwrap; ]
BlockPrecision[-100, 3]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
NumericalMath`ComputerArithmetic`ComputerNumber[1, 260, -2, 13/5, 
  2.5936887588198101304026]












;[o]
2.6
:[font = input; startGroup; nowordwrap; ]
BlockFloat[100, 16]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
2.59368875881981












;[o]
2.59369
:[font = input; startGroup; nowordwrap; ]
BlockPrecision[100, 20]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
2.59368875881981013040












;[o]
2.5936887588198101304
:[font = input; nowordwrap; ]


:[font = subsection; inactive; ]
BlockRat
:[font = text; inactive; ]
BlockRat[n] sums the first n even terms of the harmonic series using rational arithmetic.
:[font = text; inactive; ]
The parameter n must be a non-negative integer.
:[font = subsubsection; inactive; ]
Examples
:[font = input; nowordwrap; ]
Needs["ISP`Blocks`"]
:[font = input; startGroup; nowordwrap; ]
BlockRat[15]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
1195757/720720







;[o]
1195757
-------
720720
:[font = input; nowordwrap; ]


:[font = section; inactive; ]
Integ
:[font = text; inactive; ]
The Integ package provides two functions useful for visualizing numerical integration, as discussed in Chapter 15 of Introduction to Scientific Programming.
:[font = text; inactive; ]
Before the functions can be used, the package must be loaded with
:[font = input; nowordwrap; ]

Needs["ISP`Integ`"]
:[font = input; nowordwrap; ]


:[font = subsection; inactive; ]
AnimateRectangular
:[font = text; inactive; ]
AnimateRectangular[g, a, b, n] produces an animation with n frames illustrating the use of the rectangular method to approximte the integral of g[x] between x=a and x=b.
:[font = text; inactive; ]
The parameter g must be a single-parameter, real-valued function.
:[font = text; inactive; ]
The parameters a and b must be real-valued, with a < b.
:[font = text; inactive; ]
The paramter n must be a positive integer.
:[font = subsubsection; inactive; ]
Examples
:[font = input; nowordwrap; ]
Needs["ISP`Integ`"]
:[font = input; nowordwrap; ]
f[x_] := Sin[x]+2
:[font = input; startGroup; nowordwrap; ]
AnimateRectangular[f, 0, 8, 3]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.119048 0.0147151 0.196201 [
[(2)] .2619 .01472 0 2 Msboxa
[(4)] .5 .01472 0 2 Msboxa
[(6)] .7381 .01472 0 2 Msboxa
[(8)] .97619 .01472 0 2 Msboxa
[(0.5)] .01131 .11282 1 0 Msboxa
[(1)] .01131 .21092 1 0 Msboxa
[(1.5)] .01131 .30902 1 0 Msboxa
[(2)] .01131 .40712 1 0 Msboxa
[(2.5)] .01131 .50522 1 0 Msboxa
[(3)] .01131 .60332 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .01472 m
.2619 .02097 L
s
P
[(2)] .2619 .01472 0 2 Mshowa
p
.002 w
.5 .01472 m
.5 .02097 L
s
P
[(4)] .5 .01472 0 2 Mshowa
p
.002 w
.7381 .01472 m
.7381 .02097 L
s
P
[(6)] .7381 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(8)] .97619 .01472 0 2 Mshowa
p
.001 w
.07143 .01472 m
.07143 .01847 L
s
P
p
.001 w
.11905 .01472 m
.11905 .01847 L
s
P
p
.001 w
.16667 .01472 m
.16667 .01847 L
s
P
p
.001 w
.21429 .01472 m
.21429 .01847 L
s
P
p
.001 w
.30952 .01472 m
.30952 .01847 L
s
P
p
.001 w
.35714 .01472 m
.35714 .01847 L
s
P
p
.001 w
.40476 .01472 m
.40476 .01847 L
s
P
p
.001 w
.45238 .01472 m
.45238 .01847 L
s
P
p
.001 w
.54762 .01472 m
.54762 .01847 L
s
P
p
.001 w
.59524 .01472 m
.59524 .01847 L
s
P
p
.001 w
.64286 .01472 m
.64286 .01847 L
s
P
p
.001 w
.69048 .01472 m
.69048 .01847 L
s
P
p
.001 w
.78571 .01472 m
.78571 .01847 L
s
P
p
.001 w
.83333 .01472 m
.83333 .01847 L
s
P
p
.001 w
.88095 .01472 m
.88095 .01847 L
s
P
p
.001 w
.92857 .01472 m
.92857 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .11282 m
.03006 .11282 L
s
P
[(0.5)] .01131 .11282 1 0 Mshowa
p
.002 w
.02381 .21092 m
.03006 .21092 L
s
P
[(1)] .01131 .21092 1 0 Mshowa
p
.002 w
.02381 .30902 m
.03006 .30902 L
s
P
[(1.5)] .01131 .30902 1 0 Mshowa
p
.002 w
.02381 .40712 m
.03006 .40712 L
s
P
[(2)] .01131 .40712 1 0 Mshowa
p
.002 w
.02381 .50522 m
.03006 .50522 L
s
P
[(2.5)] .01131 .50522 1 0 Mshowa
p
.002 w
.02381 .60332 m
.03006 .60332 L
s
P
[(3)] .01131 .60332 1 0 Mshowa
p
.001 w
.02381 .03434 m
.02756 .03434 L
s
P
p
.001 w
.02381 .05396 m
.02756 .05396 L
s
P
p
.001 w
.02381 .07358 m
.02756 .07358 L
s
P
p
.001 w
.02381 .0932 m
.02756 .0932 L
s
P
p
.001 w
.02381 .13244 m
.02756 .13244 L
s
P
p
.001 w
.02381 .15206 m
.02756 .15206 L
s
P
p
.001 w
.02381 .17168 m
.02756 .17168 L
s
P
p
.001 w
.02381 .1913 m
.02756 .1913 L
s
P
p
.001 w
.02381 .23054 m
.02756 .23054 L
s
P
p
.001 w
.02381 .25016 m
.02756 .25016 L
s
P
p
.001 w
.02381 .26978 m
.02756 .26978 L
s
P
p
.001 w
.02381 .2894 m
.02756 .2894 L
s
P
p
.001 w
.02381 .32864 m
.02756 .32864 L
s
P
p
.001 w
.02381 .34826 m
.02756 .34826 L
s
P
p
.001 w
.02381 .36788 m
.02756 .36788 L
s
P
p
.001 w
.02381 .3875 m
.02756 .3875 L
s
P
p
.001 w
.02381 .42674 m
.02756 .42674 L
s
P
p
.001 w
.02381 .44636 m
.02756 .44636 L
s
P
p
.001 w
.02381 .46598 m
.02756 .46598 L
s
P
p
.001 w
.02381 .4856 m
.02756 .4856 L
s
P
p
.001 w
.02381 .52484 m
.02756 .52484 L
s
P
p
.001 w
.02381 .54446 m
.02756 .54446 L
s
P
p
.001 w
.02381 .56408 m
.02756 .56408 L
s
P
p
.001 w
.02381 .5837 m
.02756 .5837 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.02381 .01472 m
.02381 .25863 L
.5 .25863 L
.5 .01472 L
.5 .60123 L
.97619 .60123 L
.97619 .01472 L
s
p
p
.02381 .40712 m
.06349 .47131 L
.10317 .52844 L
.12302 .55234 L
.14286 .57222 L
.1627 .58751 L
.17262 .59331 L
.18254 .59781 L
.1875 .59957 L
.19246 .60099 L
.19494 .60158 L
.19742 .60208 L
.1999 .6025 L
.20238 .60283 L
.20362 .60296 L
.20486 .60307 L
.2061 .60317 L
.20734 .60324 L
.20858 .60328 L
.20982 .60331 L
.21106 .60332 L
.2123 .6033 L
.21354 .60327 L
.21478 .60321 L
.21602 .60313 L
.21726 .60303 L
.21974 .60277 L
.22222 .60242 L
.22718 .60147 L
.23214 .60018 L
.24206 .5966 L
.25198 .5917 L
.2619 .58552 L
.28175 .56951 L
.30159 .54899 L
.34127 .49684 L
.38095 .43481 L
.42063 .36973 L
.46032 .30877 L
.48016 .28197 L
.5 .25863 L
.51984 .23941 L
.52976 .23152 L
.53968 .22484 L
.5496 .21943 L
.55456 .21721 L
.55952 .21532 L
.56448 .21377 L
.56944 .21255 L
.57192 .21206 L
Mistroke
.5744 .21167 L
.57688 .21135 L
.57813 .21123 L
.57937 .21112 L
.58061 .21104 L
.58185 .21098 L
.58309 .21094 L
.58433 .21092 L
.58557 .21092 L
.58681 .21094 L
.58805 .21099 L
.58929 .21106 L
.59177 .21125 L
.59301 .21138 L
.59425 .21153 L
.59921 .21235 L
.60417 .2135 L
.60913 .215 L
.61905 .21898 L
.62897 .22426 L
.63889 .23082 L
.65873 .24754 L
.69841 .29367 L
.7381 .3523 L
.77778 .41695 L
.81746 .48053 L
.85714 .53602 L
.87698 .55877 L
.89683 .57732 L
.91667 .59115 L
.92659 .59618 L
.93651 .59989 L
.94147 .60124 L
.94395 .60179 L
.94643 .60226 L
.94891 .60264 L
.95139 .60294 L
.95263 .60305 L
.95387 .60315 L
.95511 .60322 L
.95635 .60328 L
.95759 .60331 L
.95883 .60332 L
.96007 .60331 L
.96131 .60328 L
.96255 .60322 L
.96379 .60315 L
.96503 .60305 L
.96627 .60293 L
.96875 .60264 L
Mistroke
.97123 .60225 L
.97619 .60123 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.119048 0.0147151 0.196201 [
[(2)] .2619 .01472 0 2 Msboxa
[(4)] .5 .01472 0 2 Msboxa
[(6)] .7381 .01472 0 2 Msboxa
[(8)] .97619 .01472 0 2 Msboxa
[(0.5)] .01131 .11282 1 0 Msboxa
[(1)] .01131 .21092 1 0 Msboxa
[(1.5)] .01131 .30902 1 0 Msboxa
[(2)] .01131 .40712 1 0 Msboxa
[(2.5)] .01131 .50522 1 0 Msboxa
[(3)] .01131 .60332 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .01472 m
.2619 .02097 L
s
P
[(2)] .2619 .01472 0 2 Mshowa
p
.002 w
.5 .01472 m
.5 .02097 L
s
P
[(4)] .5 .01472 0 2 Mshowa
p
.002 w
.7381 .01472 m
.7381 .02097 L
s
P
[(6)] .7381 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(8)] .97619 .01472 0 2 Mshowa
p
.001 w
.07143 .01472 m
.07143 .01847 L
s
P
p
.001 w
.11905 .01472 m
.11905 .01847 L
s
P
p
.001 w
.16667 .01472 m
.16667 .01847 L
s
P
p
.001 w
.21429 .01472 m
.21429 .01847 L
s
P
p
.001 w
.30952 .01472 m
.30952 .01847 L
s
P
p
.001 w
.35714 .01472 m
.35714 .01847 L
s
P
p
.001 w
.40476 .01472 m
.40476 .01847 L
s
P
p
.001 w
.45238 .01472 m
.45238 .01847 L
s
P
p
.001 w
.54762 .01472 m
.54762 .01847 L
s
P
p
.001 w
.59524 .01472 m
.59524 .01847 L
s
P
p
.001 w
.64286 .01472 m
.64286 .01847 L
s
P
p
.001 w
.69048 .01472 m
.69048 .01847 L
s
P
p
.001 w
.78571 .01472 m
.78571 .01847 L
s
P
p
.001 w
.83333 .01472 m
.83333 .01847 L
s
P
p
.001 w
.88095 .01472 m
.88095 .01847 L
s
P
p
.001 w
.92857 .01472 m
.92857 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .11282 m
.03006 .11282 L
s
P
[(0.5)] .01131 .11282 1 0 Mshowa
p
.002 w
.02381 .21092 m
.03006 .21092 L
s
P
[(1)] .01131 .21092 1 0 Mshowa
p
.002 w
.02381 .30902 m
.03006 .30902 L
s
P
[(1.5)] .01131 .30902 1 0 Mshowa
p
.002 w
.02381 .40712 m
.03006 .40712 L
s
P
[(2)] .01131 .40712 1 0 Mshowa
p
.002 w
.02381 .50522 m
.03006 .50522 L
s
P
[(2.5)] .01131 .50522 1 0 Mshowa
p
.002 w
.02381 .60332 m
.03006 .60332 L
s
P
[(3)] .01131 .60332 1 0 Mshowa
p
.001 w
.02381 .03434 m
.02756 .03434 L
s
P
p
.001 w
.02381 .05396 m
.02756 .05396 L
s
P
p
.001 w
.02381 .07358 m
.02756 .07358 L
s
P
p
.001 w
.02381 .0932 m
.02756 .0932 L
s
P
p
.001 w
.02381 .13244 m
.02756 .13244 L
s
P
p
.001 w
.02381 .15206 m
.02756 .15206 L
s
P
p
.001 w
.02381 .17168 m
.02756 .17168 L
s
P
p
.001 w
.02381 .1913 m
.02756 .1913 L
s
P
p
.001 w
.02381 .23054 m
.02756 .23054 L
s
P
p
.001 w
.02381 .25016 m
.02756 .25016 L
s
P
p
.001 w
.02381 .26978 m
.02756 .26978 L
s
P
p
.001 w
.02381 .2894 m
.02756 .2894 L
s
P
p
.001 w
.02381 .32864 m
.02756 .32864 L
s
P
p
.001 w
.02381 .34826 m
.02756 .34826 L
s
P
p
.001 w
.02381 .36788 m
.02756 .36788 L
s
P
p
.001 w
.02381 .3875 m
.02756 .3875 L
s
P
p
.001 w
.02381 .42674 m
.02756 .42674 L
s
P
p
.001 w
.02381 .44636 m
.02756 .44636 L
s
P
p
.001 w
.02381 .46598 m
.02756 .46598 L
s
P
p
.001 w
.02381 .4856 m
.02756 .4856 L
s
P
p
.001 w
.02381 .52484 m
.02756 .52484 L
s
P
p
.001 w
.02381 .54446 m
.02756 .54446 L
s
P
p
.001 w
.02381 .56408 m
.02756 .56408 L
s
P
p
.001 w
.02381 .5837 m
.02756 .5837 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.02381 .01472 m
.02381 .58552 L
.2619 .58552 L
.2619 .01472 L
.2619 .25863 L
.5 .25863 L
.5 .01472 L
.5 .3523 L
.7381 .3523 L
.7381 .01472 L
.7381 .60123 L
.97619 .60123 L
.97619 .01472 L
s
p
p
.02381 .40712 m
.06349 .47131 L
.10317 .52844 L
.12302 .55234 L
.14286 .57222 L
.1627 .58751 L
.17262 .59331 L
.18254 .59781 L
.1875 .59957 L
.19246 .60099 L
.19494 .60158 L
.19742 .60208 L
.1999 .6025 L
.20238 .60283 L
.20362 .60296 L
.20486 .60307 L
.2061 .60317 L
.20734 .60324 L
.20858 .60328 L
.20982 .60331 L
.21106 .60332 L
.2123 .6033 L
.21354 .60327 L
.21478 .60321 L
.21602 .60313 L
.21726 .60303 L
.21974 .60277 L
.22222 .60242 L
.22718 .60147 L
.23214 .60018 L
.24206 .5966 L
.25198 .5917 L
.2619 .58552 L
.28175 .56951 L
.30159 .54899 L
.34127 .49684 L
.38095 .43481 L
.42063 .36973 L
.46032 .30877 L
.48016 .28197 L
.5 .25863 L
.51984 .23941 L
.52976 .23152 L
.53968 .22484 L
.5496 .21943 L
.55456 .21721 L
.55952 .21532 L
.56448 .21377 L
.56944 .21255 L
.57192 .21206 L
Mistroke
.5744 .21167 L
.57688 .21135 L
.57813 .21123 L
.57937 .21112 L
.58061 .21104 L
.58185 .21098 L
.58309 .21094 L
.58433 .21092 L
.58557 .21092 L
.58681 .21094 L
.58805 .21099 L
.58929 .21106 L
.59177 .21125 L
.59301 .21138 L
.59425 .21153 L
.59921 .21235 L
.60417 .2135 L
.60913 .215 L
.61905 .21898 L
.62897 .22426 L
.63889 .23082 L
.65873 .24754 L
.69841 .29367 L
.7381 .3523 L
.77778 .41695 L
.81746 .48053 L
.85714 .53602 L
.87698 .55877 L
.89683 .57732 L
.91667 .59115 L
.92659 .59618 L
.93651 .59989 L
.94147 .60124 L
.94395 .60179 L
.94643 .60226 L
.94891 .60264 L
.95139 .60294 L
.95263 .60305 L
.95387 .60315 L
.95511 .60322 L
.95635 .60328 L
.95759 .60331 L
.95883 .60332 L
.96007 .60331 L
.96131 .60328 L
.96255 .60322 L
.96379 .60315 L
.96503 .60305 L
.96627 .60293 L
.96875 .60264 L
Mistroke
.97123 .60225 L
.97619 .60123 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.119048 0.0147151 0.196201 [
[(2)] .2619 .01472 0 2 Msboxa
[(4)] .5 .01472 0 2 Msboxa
[(6)] .7381 .01472 0 2 Msboxa
[(8)] .97619 .01472 0 2 Msboxa
[(0.5)] .01131 .11282 1 0 Msboxa
[(1)] .01131 .21092 1 0 Msboxa
[(1.5)] .01131 .30902 1 0 Msboxa
[(2)] .01131 .40712 1 0 Msboxa
[(2.5)] .01131 .50522 1 0 Msboxa
[(3)] .01131 .60332 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .01472 m
.2619 .02097 L
s
P
[(2)] .2619 .01472 0 2 Mshowa
p
.002 w
.5 .01472 m
.5 .02097 L
s
P
[(4)] .5 .01472 0 2 Mshowa
p
.002 w
.7381 .01472 m
.7381 .02097 L
s
P
[(6)] .7381 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(8)] .97619 .01472 0 2 Mshowa
p
.001 w
.07143 .01472 m
.07143 .01847 L
s
P
p
.001 w
.11905 .01472 m
.11905 .01847 L
s
P
p
.001 w
.16667 .01472 m
.16667 .01847 L
s
P
p
.001 w
.21429 .01472 m
.21429 .01847 L
s
P
p
.001 w
.30952 .01472 m
.30952 .01847 L
s
P
p
.001 w
.35714 .01472 m
.35714 .01847 L
s
P
p
.001 w
.40476 .01472 m
.40476 .01847 L
s
P
p
.001 w
.45238 .01472 m
.45238 .01847 L
s
P
p
.001 w
.54762 .01472 m
.54762 .01847 L
s
P
p
.001 w
.59524 .01472 m
.59524 .01847 L
s
P
p
.001 w
.64286 .01472 m
.64286 .01847 L
s
P
p
.001 w
.69048 .01472 m
.69048 .01847 L
s
P
p
.001 w
.78571 .01472 m
.78571 .01847 L
s
P
p
.001 w
.83333 .01472 m
.83333 .01847 L
s
P
p
.001 w
.88095 .01472 m
.88095 .01847 L
s
P
p
.001 w
.92857 .01472 m
.92857 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .11282 m
.03006 .11282 L
s
P
[(0.5)] .01131 .11282 1 0 Mshowa
p
.002 w
.02381 .21092 m
.03006 .21092 L
s
P
[(1)] .01131 .21092 1 0 Mshowa
p
.002 w
.02381 .30902 m
.03006 .30902 L
s
P
[(1.5)] .01131 .30902 1 0 Mshowa
p
.002 w
.02381 .40712 m
.03006 .40712 L
s
P
[(2)] .01131 .40712 1 0 Mshowa
p
.002 w
.02381 .50522 m
.03006 .50522 L
s
P
[(2.5)] .01131 .50522 1 0 Mshowa
p
.002 w
.02381 .60332 m
.03006 .60332 L
s
P
[(3)] .01131 .60332 1 0 Mshowa
p
.001 w
.02381 .03434 m
.02756 .03434 L
s
P
p
.001 w
.02381 .05396 m
.02756 .05396 L
s
P
p
.001 w
.02381 .07358 m
.02756 .07358 L
s
P
p
.001 w
.02381 .0932 m
.02756 .0932 L
s
P
p
.001 w
.02381 .13244 m
.02756 .13244 L
s
P
p
.001 w
.02381 .15206 m
.02756 .15206 L
s
P
p
.001 w
.02381 .17168 m
.02756 .17168 L
s
P
p
.001 w
.02381 .1913 m
.02756 .1913 L
s
P
p
.001 w
.02381 .23054 m
.02756 .23054 L
s
P
p
.001 w
.02381 .25016 m
.02756 .25016 L
s
P
p
.001 w
.02381 .26978 m
.02756 .26978 L
s
P
p
.001 w
.02381 .2894 m
.02756 .2894 L
s
P
p
.001 w
.02381 .32864 m
.02756 .32864 L
s
P
p
.001 w
.02381 .34826 m
.02756 .34826 L
s
P
p
.001 w
.02381 .36788 m
.02756 .36788 L
s
P
p
.001 w
.02381 .3875 m
.02756 .3875 L
s
P
p
.001 w
.02381 .42674 m
.02756 .42674 L
s
P
p
.001 w
.02381 .44636 m
.02756 .44636 L
s
P
p
.001 w
.02381 .46598 m
.02756 .46598 L
s
P
p
.001 w
.02381 .4856 m
.02756 .4856 L
s
P
p
.001 w
.02381 .52484 m
.02756 .52484 L
s
P
p
.001 w
.02381 .54446 m
.02756 .54446 L
s
P
p
.001 w
.02381 .56408 m
.02756 .56408 L
s
P
p
.001 w
.02381 .5837 m
.02756 .5837 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.02381 .01472 m
.02381 .57222 L
.14286 .57222 L
.14286 .01472 L
.14286 .58552 L
.2619 .58552 L
.2619 .01472 L
.2619 .43481 L
.38095 .43481 L
.38095 .01472 L
.38095 .25863 L
.5 .25863 L
.5 .01472 L
.5 .21898 L
.61905 .21898 L
.61905 .01472 L
.61905 .3523 L
.7381 .3523 L
.7381 .01472 L
.7381 .53602 L
.85714 .53602 L
.85714 .01472 L
.85714 .60123 L
.97619 .60123 L
.97619 .01472 L
s
p
p
.02381 .40712 m
.06349 .47131 L
.10317 .52844 L
.12302 .55234 L
.14286 .57222 L
.1627 .58751 L
.17262 .59331 L
.18254 .59781 L
.1875 .59957 L
.19246 .60099 L
.19494 .60158 L
.19742 .60208 L
.1999 .6025 L
.20238 .60283 L
.20362 .60296 L
.20486 .60307 L
.2061 .60317 L
.20734 .60324 L
.20858 .60328 L
.20982 .60331 L
.21106 .60332 L
.2123 .6033 L
.21354 .60327 L
.21478 .60321 L
.21602 .60313 L
.21726 .60303 L
.21974 .60277 L
.22222 .60242 L
.22718 .60147 L
.23214 .60018 L
.24206 .5966 L
.25198 .5917 L
.2619 .58552 L
.28175 .56951 L
.30159 .54899 L
.34127 .49684 L
.38095 .43481 L
.42063 .36973 L
.46032 .30877 L
.48016 .28197 L
.5 .25863 L
.51984 .23941 L
.52976 .23152 L
.53968 .22484 L
.5496 .21943 L
.55456 .21721 L
.55952 .21532 L
.56448 .21377 L
.56944 .21255 L
.57192 .21206 L
Mistroke
.5744 .21167 L
.57688 .21135 L
.57813 .21123 L
.57937 .21112 L
.58061 .21104 L
.58185 .21098 L
.58309 .21094 L
.58433 .21092 L
.58557 .21092 L
.58681 .21094 L
.58805 .21099 L
.58929 .21106 L
.59177 .21125 L
.59301 .21138 L
.59425 .21153 L
.59921 .21235 L
.60417 .2135 L
.60913 .215 L
.61905 .21898 L
.62897 .22426 L
.63889 .23082 L
.65873 .24754 L
.69841 .29367 L
.7381 .3523 L
.77778 .41695 L
.81746 .48053 L
.85714 .53602 L
.87698 .55877 L
.89683 .57732 L
.91667 .59115 L
.92659 .59618 L
.93651 .59989 L
.94147 .60124 L
.94395 .60179 L
.94643 .60226 L
.94891 .60264 L
.95139 .60294 L
.95263 .60305 L
.95387 .60315 L
.95511 .60322 L
.95635 .60328 L
.95759 .60331 L
.95883 .60332 L
.96007 .60331 L
.96131 .60328 L
.96255 .60322 L
.96379 .60315 L
.96503 .60305 L
.96627 .60293 L
.96875 .60264 L
Mistroke
.97123 .60225 L
.97619 .60123 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{Graphics["<<>>"], Graphics["<<>>"], Graphics["<<>>"]}





;[o]
{-Graphics-, -Graphics-, -Graphics-}
:[font = input; nowordwrap; ]


:[font = subsection; inactive; ]
AnimateTrapezoidal
:[font = text; inactive; ]
AnimateTrapezoidal produces an animation with n frames illustrating the use of the trapezoidal method to approximte the integral of g[x] between x=a and x=b.
:[font = text; inactive; ]
The parameter g must be a single-parameter, real-valued function.
:[font = text; inactive; ]
The parameters a and b must be real-valued, with a < b.
:[font = text; inactive; ]
The parameter n must be a positive integer.
:[font = subsubsection; inactive; ]
Examples
:[font = input; nowordwrap; ]
Needs["ISP`Integ`"]
:[font = input; nowordwrap; ]
f[x_] := Sin[x]+2
:[font = input; startGroup; nowordwrap; ]
AnimateTrapezoidal[f, 0, 8, 3]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.119048 0.0147151 0.196201 [
[(2)] .2619 .01472 0 2 Msboxa
[(4)] .5 .01472 0 2 Msboxa
[(6)] .7381 .01472 0 2 Msboxa
[(8)] .97619 .01472 0 2 Msboxa
[(0.5)] .01131 .11282 1 0 Msboxa
[(1)] .01131 .21092 1 0 Msboxa
[(1.5)] .01131 .30902 1 0 Msboxa
[(2)] .01131 .40712 1 0 Msboxa
[(2.5)] .01131 .50522 1 0 Msboxa
[(3)] .01131 .60332 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .01472 m
.2619 .02097 L
s
P
[(2)] .2619 .01472 0 2 Mshowa
p
.002 w
.5 .01472 m
.5 .02097 L
s
P
[(4)] .5 .01472 0 2 Mshowa
p
.002 w
.7381 .01472 m
.7381 .02097 L
s
P
[(6)] .7381 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(8)] .97619 .01472 0 2 Mshowa
p
.001 w
.07143 .01472 m
.07143 .01847 L
s
P
p
.001 w
.11905 .01472 m
.11905 .01847 L
s
P
p
.001 w
.16667 .01472 m
.16667 .01847 L
s
P
p
.001 w
.21429 .01472 m
.21429 .01847 L
s
P
p
.001 w
.30952 .01472 m
.30952 .01847 L
s
P
p
.001 w
.35714 .01472 m
.35714 .01847 L
s
P
p
.001 w
.40476 .01472 m
.40476 .01847 L
s
P
p
.001 w
.45238 .01472 m
.45238 .01847 L
s
P
p
.001 w
.54762 .01472 m
.54762 .01847 L
s
P
p
.001 w
.59524 .01472 m
.59524 .01847 L
s
P
p
.001 w
.64286 .01472 m
.64286 .01847 L
s
P
p
.001 w
.69048 .01472 m
.69048 .01847 L
s
P
p
.001 w
.78571 .01472 m
.78571 .01847 L
s
P
p
.001 w
.83333 .01472 m
.83333 .01847 L
s
P
p
.001 w
.88095 .01472 m
.88095 .01847 L
s
P
p
.001 w
.92857 .01472 m
.92857 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .11282 m
.03006 .11282 L
s
P
[(0.5)] .01131 .11282 1 0 Mshowa
p
.002 w
.02381 .21092 m
.03006 .21092 L
s
P
[(1)] .01131 .21092 1 0 Mshowa
p
.002 w
.02381 .30902 m
.03006 .30902 L
s
P
[(1.5)] .01131 .30902 1 0 Mshowa
p
.002 w
.02381 .40712 m
.03006 .40712 L
s
P
[(2)] .01131 .40712 1 0 Mshowa
p
.002 w
.02381 .50522 m
.03006 .50522 L
s
P
[(2.5)] .01131 .50522 1 0 Mshowa
p
.002 w
.02381 .60332 m
.03006 .60332 L
s
P
[(3)] .01131 .60332 1 0 Mshowa
p
.001 w
.02381 .03434 m
.02756 .03434 L
s
P
p
.001 w
.02381 .05396 m
.02756 .05396 L
s
P
p
.001 w
.02381 .07358 m
.02756 .07358 L
s
P
p
.001 w
.02381 .0932 m
.02756 .0932 L
s
P
p
.001 w
.02381 .13244 m
.02756 .13244 L
s
P
p
.001 w
.02381 .15206 m
.02756 .15206 L
s
P
p
.001 w
.02381 .17168 m
.02756 .17168 L
s
P
p
.001 w
.02381 .1913 m
.02756 .1913 L
s
P
p
.001 w
.02381 .23054 m
.02756 .23054 L
s
P
p
.001 w
.02381 .25016 m
.02756 .25016 L
s
P
p
.001 w
.02381 .26978 m
.02756 .26978 L
s
P
p
.001 w
.02381 .2894 m
.02756 .2894 L
s
P
p
.001 w
.02381 .32864 m
.02756 .32864 L
s
P
p
.001 w
.02381 .34826 m
.02756 .34826 L
s
P
p
.001 w
.02381 .36788 m
.02756 .36788 L
s
P
p
.001 w
.02381 .3875 m
.02756 .3875 L
s
P
p
.001 w
.02381 .42674 m
.02756 .42674 L
s
P
p
.001 w
.02381 .44636 m
.02756 .44636 L
s
P
p
.001 w
.02381 .46598 m
.02756 .46598 L
s
P
p
.001 w
.02381 .4856 m
.02756 .4856 L
s
P
p
.001 w
.02381 .52484 m
.02756 .52484 L
s
P
p
.001 w
.02381 .54446 m
.02756 .54446 L
s
P
p
.001 w
.02381 .56408 m
.02756 .56408 L
s
P
p
.001 w
.02381 .5837 m
.02756 .5837 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.02381 .01472 m
.02381 .40712 L
.5 .25863 L
.5 .01472 L
.5 .25863 L
.97619 .60123 L
.97619 .01472 L
s
p
p
.02381 .40712 m
.06349 .47131 L
.10317 .52844 L
.12302 .55234 L
.14286 .57222 L
.1627 .58751 L
.17262 .59331 L
.18254 .59781 L
.1875 .59957 L
.19246 .60099 L
.19494 .60158 L
.19742 .60208 L
.1999 .6025 L
.20238 .60283 L
.20362 .60296 L
.20486 .60307 L
.2061 .60317 L
.20734 .60324 L
.20858 .60328 L
.20982 .60331 L
.21106 .60332 L
.2123 .6033 L
.21354 .60327 L
.21478 .60321 L
.21602 .60313 L
.21726 .60303 L
.21974 .60277 L
.22222 .60242 L
.22718 .60147 L
.23214 .60018 L
.24206 .5966 L
.25198 .5917 L
.2619 .58552 L
.28175 .56951 L
.30159 .54899 L
.34127 .49684 L
.38095 .43481 L
.42063 .36973 L
.46032 .30877 L
.48016 .28197 L
.5 .25863 L
.51984 .23941 L
.52976 .23152 L
.53968 .22484 L
.5496 .21943 L
.55456 .21721 L
.55952 .21532 L
.56448 .21377 L
.56944 .21255 L
.57192 .21206 L
Mistroke
.5744 .21167 L
.57688 .21135 L
.57813 .21123 L
.57937 .21112 L
.58061 .21104 L
.58185 .21098 L
.58309 .21094 L
.58433 .21092 L
.58557 .21092 L
.58681 .21094 L
.58805 .21099 L
.58929 .21106 L
.59177 .21125 L
.59301 .21138 L
.59425 .21153 L
.59921 .21235 L
.60417 .2135 L
.60913 .215 L
.61905 .21898 L
.62897 .22426 L
.63889 .23082 L
.65873 .24754 L
.69841 .29367 L
.7381 .3523 L
.77778 .41695 L
.81746 .48053 L
.85714 .53602 L
.87698 .55877 L
.89683 .57732 L
.91667 .59115 L
.92659 .59618 L
.93651 .59989 L
.94147 .60124 L
.94395 .60179 L
.94643 .60226 L
.94891 .60264 L
.95139 .60294 L
.95263 .60305 L
.95387 .60315 L
.95511 .60322 L
.95635 .60328 L
.95759 .60331 L
.95883 .60332 L
.96007 .60331 L
.96131 .60328 L
.96255 .60322 L
.96379 .60315 L
.96503 .60305 L
.96627 .60293 L
.96875 .60264 L
Mistroke
.97123 .60225 L
.97619 .60123 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.119048 0.0147151 0.196201 [
[(2)] .2619 .01472 0 2 Msboxa
[(4)] .5 .01472 0 2 Msboxa
[(6)] .7381 .01472 0 2 Msboxa
[(8)] .97619 .01472 0 2 Msboxa
[(0.5)] .01131 .11282 1 0 Msboxa
[(1)] .01131 .21092 1 0 Msboxa
[(1.5)] .01131 .30902 1 0 Msboxa
[(2)] .01131 .40712 1 0 Msboxa
[(2.5)] .01131 .50522 1 0 Msboxa
[(3)] .01131 .60332 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .01472 m
.2619 .02097 L
s
P
[(2)] .2619 .01472 0 2 Mshowa
p
.002 w
.5 .01472 m
.5 .02097 L
s
P
[(4)] .5 .01472 0 2 Mshowa
p
.002 w
.7381 .01472 m
.7381 .02097 L
s
P
[(6)] .7381 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(8)] .97619 .01472 0 2 Mshowa
p
.001 w
.07143 .01472 m
.07143 .01847 L
s
P
p
.001 w
.11905 .01472 m
.11905 .01847 L
s
P
p
.001 w
.16667 .01472 m
.16667 .01847 L
s
P
p
.001 w
.21429 .01472 m
.21429 .01847 L
s
P
p
.001 w
.30952 .01472 m
.30952 .01847 L
s
P
p
.001 w
.35714 .01472 m
.35714 .01847 L
s
P
p
.001 w
.40476 .01472 m
.40476 .01847 L
s
P
p
.001 w
.45238 .01472 m
.45238 .01847 L
s
P
p
.001 w
.54762 .01472 m
.54762 .01847 L
s
P
p
.001 w
.59524 .01472 m
.59524 .01847 L
s
P
p
.001 w
.64286 .01472 m
.64286 .01847 L
s
P
p
.001 w
.69048 .01472 m
.69048 .01847 L
s
P
p
.001 w
.78571 .01472 m
.78571 .01847 L
s
P
p
.001 w
.83333 .01472 m
.83333 .01847 L
s
P
p
.001 w
.88095 .01472 m
.88095 .01847 L
s
P
p
.001 w
.92857 .01472 m
.92857 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .11282 m
.03006 .11282 L
s
P
[(0.5)] .01131 .11282 1 0 Mshowa
p
.002 w
.02381 .21092 m
.03006 .21092 L
s
P
[(1)] .01131 .21092 1 0 Mshowa
p
.002 w
.02381 .30902 m
.03006 .30902 L
s
P
[(1.5)] .01131 .30902 1 0 Mshowa
p
.002 w
.02381 .40712 m
.03006 .40712 L
s
P
[(2)] .01131 .40712 1 0 Mshowa
p
.002 w
.02381 .50522 m
.03006 .50522 L
s
P
[(2.5)] .01131 .50522 1 0 Mshowa
p
.002 w
.02381 .60332 m
.03006 .60332 L
s
P
[(3)] .01131 .60332 1 0 Mshowa
p
.001 w
.02381 .03434 m
.02756 .03434 L
s
P
p
.001 w
.02381 .05396 m
.02756 .05396 L
s
P
p
.001 w
.02381 .07358 m
.02756 .07358 L
s
P
p
.001 w
.02381 .0932 m
.02756 .0932 L
s
P
p
.001 w
.02381 .13244 m
.02756 .13244 L
s
P
p
.001 w
.02381 .15206 m
.02756 .15206 L
s
P
p
.001 w
.02381 .17168 m
.02756 .17168 L
s
P
p
.001 w
.02381 .1913 m
.02756 .1913 L
s
P
p
.001 w
.02381 .23054 m
.02756 .23054 L
s
P
p
.001 w
.02381 .25016 m
.02756 .25016 L
s
P
p
.001 w
.02381 .26978 m
.02756 .26978 L
s
P
p
.001 w
.02381 .2894 m
.02756 .2894 L
s
P
p
.001 w
.02381 .32864 m
.02756 .32864 L
s
P
p
.001 w
.02381 .34826 m
.02756 .34826 L
s
P
p
.001 w
.02381 .36788 m
.02756 .36788 L
s
P
p
.001 w
.02381 .3875 m
.02756 .3875 L
s
P
p
.001 w
.02381 .42674 m
.02756 .42674 L
s
P
p
.001 w
.02381 .44636 m
.02756 .44636 L
s
P
p
.001 w
.02381 .46598 m
.02756 .46598 L
s
P
p
.001 w
.02381 .4856 m
.02756 .4856 L
s
P
p
.001 w
.02381 .52484 m
.02756 .52484 L
s
P
p
.001 w
.02381 .54446 m
.02756 .54446 L
s
P
p
.001 w
.02381 .56408 m
.02756 .56408 L
s
P
p
.001 w
.02381 .5837 m
.02756 .5837 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.02381 .01472 m
.02381 .40712 L
.2619 .58552 L
.2619 .01472 L
.2619 .58552 L
.5 .25863 L
.5 .01472 L
.5 .25863 L
.7381 .3523 L
.7381 .01472 L
.7381 .3523 L
.97619 .60123 L
.97619 .01472 L
s
p
p
.02381 .40712 m
.06349 .47131 L
.10317 .52844 L
.12302 .55234 L
.14286 .57222 L
.1627 .58751 L
.17262 .59331 L
.18254 .59781 L
.1875 .59957 L
.19246 .60099 L
.19494 .60158 L
.19742 .60208 L
.1999 .6025 L
.20238 .60283 L
.20362 .60296 L
.20486 .60307 L
.2061 .60317 L
.20734 .60324 L
.20858 .60328 L
.20982 .60331 L
.21106 .60332 L
.2123 .6033 L
.21354 .60327 L
.21478 .60321 L
.21602 .60313 L
.21726 .60303 L
.21974 .60277 L
.22222 .60242 L
.22718 .60147 L
.23214 .60018 L
.24206 .5966 L
.25198 .5917 L
.2619 .58552 L
.28175 .56951 L
.30159 .54899 L
.34127 .49684 L
.38095 .43481 L
.42063 .36973 L
.46032 .30877 L
.48016 .28197 L
.5 .25863 L
.51984 .23941 L
.52976 .23152 L
.53968 .22484 L
.5496 .21943 L
.55456 .21721 L
.55952 .21532 L
.56448 .21377 L
.56944 .21255 L
.57192 .21206 L
Mistroke
.5744 .21167 L
.57688 .21135 L
.57813 .21123 L
.57937 .21112 L
.58061 .21104 L
.58185 .21098 L
.58309 .21094 L
.58433 .21092 L
.58557 .21092 L
.58681 .21094 L
.58805 .21099 L
.58929 .21106 L
.59177 .21125 L
.59301 .21138 L
.59425 .21153 L
.59921 .21235 L
.60417 .2135 L
.60913 .215 L
.61905 .21898 L
.62897 .22426 L
.63889 .23082 L
.65873 .24754 L
.69841 .29367 L
.7381 .3523 L
.77778 .41695 L
.81746 .48053 L
.85714 .53602 L
.87698 .55877 L
.89683 .57732 L
.91667 .59115 L
.92659 .59618 L
.93651 .59989 L
.94147 .60124 L
.94395 .60179 L
.94643 .60226 L
.94891 .60264 L
.95139 .60294 L
.95263 .60305 L
.95387 .60315 L
.95511 .60322 L
.95635 .60328 L
.95759 .60331 L
.95883 .60332 L
.96007 .60331 L
.96131 .60328 L
.96255 .60322 L
.96379 .60315 L
.96503 .60305 L
.96627 .60293 L
.96875 .60264 L
Mistroke
.97123 .60225 L
.97619 .60123 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.119048 0.0147151 0.196201 [
[(2)] .2619 .01472 0 2 Msboxa
[(4)] .5 .01472 0 2 Msboxa
[(6)] .7381 .01472 0 2 Msboxa
[(8)] .97619 .01472 0 2 Msboxa
[(0.5)] .01131 .11282 1 0 Msboxa
[(1)] .01131 .21092 1 0 Msboxa
[(1.5)] .01131 .30902 1 0 Msboxa
[(2)] .01131 .40712 1 0 Msboxa
[(2.5)] .01131 .50522 1 0 Msboxa
[(3)] .01131 .60332 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.2619 .01472 m
.2619 .02097 L
s
P
[(2)] .2619 .01472 0 2 Mshowa
p
.002 w
.5 .01472 m
.5 .02097 L
s
P
[(4)] .5 .01472 0 2 Mshowa
p
.002 w
.7381 .01472 m
.7381 .02097 L
s
P
[(6)] .7381 .01472 0 2 Mshowa
p
.002 w
.97619 .01472 m
.97619 .02097 L
s
P
[(8)] .97619 .01472 0 2 Mshowa
p
.001 w
.07143 .01472 m
.07143 .01847 L
s
P
p
.001 w
.11905 .01472 m
.11905 .01847 L
s
P
p
.001 w
.16667 .01472 m
.16667 .01847 L
s
P
p
.001 w
.21429 .01472 m
.21429 .01847 L
s
P
p
.001 w
.30952 .01472 m
.30952 .01847 L
s
P
p
.001 w
.35714 .01472 m
.35714 .01847 L
s
P
p
.001 w
.40476 .01472 m
.40476 .01847 L
s
P
p
.001 w
.45238 .01472 m
.45238 .01847 L
s
P
p
.001 w
.54762 .01472 m
.54762 .01847 L
s
P
p
.001 w
.59524 .01472 m
.59524 .01847 L
s
P
p
.001 w
.64286 .01472 m
.64286 .01847 L
s
P
p
.001 w
.69048 .01472 m
.69048 .01847 L
s
P
p
.001 w
.78571 .01472 m
.78571 .01847 L
s
P
p
.001 w
.83333 .01472 m
.83333 .01847 L
s
P
p
.001 w
.88095 .01472 m
.88095 .01847 L
s
P
p
.001 w
.92857 .01472 m
.92857 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .11282 m
.03006 .11282 L
s
P
[(0.5)] .01131 .11282 1 0 Mshowa
p
.002 w
.02381 .21092 m
.03006 .21092 L
s
P
[(1)] .01131 .21092 1 0 Mshowa
p
.002 w
.02381 .30902 m
.03006 .30902 L
s
P
[(1.5)] .01131 .30902 1 0 Mshowa
p
.002 w
.02381 .40712 m
.03006 .40712 L
s
P
[(2)] .01131 .40712 1 0 Mshowa
p
.002 w
.02381 .50522 m
.03006 .50522 L
s
P
[(2.5)] .01131 .50522 1 0 Mshowa
p
.002 w
.02381 .60332 m
.03006 .60332 L
s
P
[(3)] .01131 .60332 1 0 Mshowa
p
.001 w
.02381 .03434 m
.02756 .03434 L
s
P
p
.001 w
.02381 .05396 m
.02756 .05396 L
s
P
p
.001 w
.02381 .07358 m
.02756 .07358 L
s
P
p
.001 w
.02381 .0932 m
.02756 .0932 L
s
P
p
.001 w
.02381 .13244 m
.02756 .13244 L
s
P
p
.001 w
.02381 .15206 m
.02756 .15206 L
s
P
p
.001 w
.02381 .17168 m
.02756 .17168 L
s
P
p
.001 w
.02381 .1913 m
.02756 .1913 L
s
P
p
.001 w
.02381 .23054 m
.02756 .23054 L
s
P
p
.001 w
.02381 .25016 m
.02756 .25016 L
s
P
p
.001 w
.02381 .26978 m
.02756 .26978 L
s
P
p
.001 w
.02381 .2894 m
.02756 .2894 L
s
P
p
.001 w
.02381 .32864 m
.02756 .32864 L
s
P
p
.001 w
.02381 .34826 m
.02756 .34826 L
s
P
p
.001 w
.02381 .36788 m
.02756 .36788 L
s
P
p
.001 w
.02381 .3875 m
.02756 .3875 L
s
P
p
.001 w
.02381 .42674 m
.02756 .42674 L
s
P
p
.001 w
.02381 .44636 m
.02756 .44636 L
s
P
p
.001 w
.02381 .46598 m
.02756 .46598 L
s
P
p
.001 w
.02381 .4856 m
.02756 .4856 L
s
P
p
.001 w
.02381 .52484 m
.02756 .52484 L
s
P
p
.001 w
.02381 .54446 m
.02756 .54446 L
s
P
p
.001 w
.02381 .56408 m
.02756 .56408 L
s
P
p
.001 w
.02381 .5837 m
.02756 .5837 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.02381 .01472 m
.02381 .40712 L
.14286 .57222 L
.14286 .01472 L
.14286 .57222 L
.2619 .58552 L
.2619 .01472 L
.2619 .58552 L
.38095 .43481 L
.38095 .01472 L
.38095 .43481 L
.5 .25863 L
.5 .01472 L
.5 .25863 L
.61905 .21898 L
.61905 .01472 L
.61905 .21898 L
.7381 .3523 L
.7381 .01472 L
.7381 .3523 L
.85714 .53602 L
.85714 .01472 L
.85714 .53602 L
.97619 .60123 L
.97619 .01472 L
s
p
p
.02381 .40712 m
.06349 .47131 L
.10317 .52844 L
.12302 .55234 L
.14286 .57222 L
.1627 .58751 L
.17262 .59331 L
.18254 .59781 L
.1875 .59957 L
.19246 .60099 L
.19494 .60158 L
.19742 .60208 L
.1999 .6025 L
.20238 .60283 L
.20362 .60296 L
.20486 .60307 L
.2061 .60317 L
.20734 .60324 L
.20858 .60328 L
.20982 .60331 L
.21106 .60332 L
.2123 .6033 L
.21354 .60327 L
.21478 .60321 L
.21602 .60313 L
.21726 .60303 L
.21974 .60277 L
.22222 .60242 L
.22718 .60147 L
.23214 .60018 L
.24206 .5966 L
.25198 .5917 L
.2619 .58552 L
.28175 .56951 L
.30159 .54899 L
.34127 .49684 L
.38095 .43481 L
.42063 .36973 L
.46032 .30877 L
.48016 .28197 L
.5 .25863 L
.51984 .23941 L
.52976 .23152 L
.53968 .22484 L
.5496 .21943 L
.55456 .21721 L
.55952 .21532 L
.56448 .21377 L
.56944 .21255 L
.57192 .21206 L
Mistroke
.5744 .21167 L
.57688 .21135 L
.57813 .21123 L
.57937 .21112 L
.58061 .21104 L
.58185 .21098 L
.58309 .21094 L
.58433 .21092 L
.58557 .21092 L
.58681 .21094 L
.58805 .21099 L
.58929 .21106 L
.59177 .21125 L
.59301 .21138 L
.59425 .21153 L
.59921 .21235 L
.60417 .2135 L
.60913 .215 L
.61905 .21898 L
.62897 .22426 L
.63889 .23082 L
.65873 .24754 L
.69841 .29367 L
.7381 .3523 L
.77778 .41695 L
.81746 .48053 L
.85714 .53602 L
.87698 .55877 L
.89683 .57732 L
.91667 .59115 L
.92659 .59618 L
.93651 .59989 L
.94147 .60124 L
.94395 .60179 L
.94643 .60226 L
.94891 .60264 L
.95139 .60294 L
.95263 .60305 L
.95387 .60315 L
.95511 .60322 L
.95635 .60328 L
.95759 .60331 L
.95883 .60332 L
.96007 .60331 L
.96131 .60328 L
.96255 .60322 L
.96379 .60315 L
.96503 .60305 L
.96627 .60293 L
.96875 .60264 L
Mistroke
.97123 .60225 L
.97619 .60123 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{Graphics["<<>>"], Graphics["<<>>"], Graphics["<<>>"]}




;[o]
{-Graphics-, -Graphics-, -Graphics-}
:[font = input; nowordwrap; ]


:[font = section; inactive; ]
Newton
:[font = text; inactive; ]
The Newton package provides a function useful for visualizing Newton's method, as discussed in Chapter 14 of Introduction to Scientific Programming.
:[font = text; inactive; ]
Before the functions can be used, the package must be loaded with
:[font = input; nowordwrap; ]
Needs["ISP`Newton`"]
:[font = input; nowordwrap; ]


:[font = subsection; inactive; ]
AnimateNewton
:[font = text; inactive; ]
AnimateNewton[f, guess, n, {a,b}] produces an animation with n+1 frames illustrating the use of Newton's method to find the root of f[x] beginning with a guess of x=guess.  The x-axis between a and b is shown.
:[font = text; inactive; ]
The parameter f must be a single-parameter, real-valued function.
:[font = text; inactive; ]
The parameter guess must be a real number.
:[font = text; inactive; ]
The parameter n must be a positive integer.
:[font = text; inactive; ]
The parameters a and b must be real-valued with a < b.
:[font = subsubsection; inactive; ]
Examples
:[font = input; nowordwrap; ]
Needs["ISP`Newton`"]
:[font = input; nowordwrap; ]
g[x_] := x^3 - 9*x
:[font = input; startGroup; nowordwrap; ]
AnimateNewton[g, 1.3, 3, {-3.5, 3.5}]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.136054 0.311229 0.0228331 [
[(-3)] .09184 .31123 0 2 Msboxa
[(-2)] .22789 .31123 0 2 Msboxa
[(-1)] .36395 .31123 0 2 Msboxa
[(1)] .63605 .31123 0 2 Msboxa
[(2)] .77211 .31123 0 2 Msboxa
[(3)] .90816 .31123 0 2 Msboxa
[(-10)] .4875 .0829 1 0 Msboxa
[(-5)] .4875 .19706 1 0 Msboxa
[(5)] .4875 .42539 1 0 Msboxa
[(10)] .4875 .53956 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.09184 .31123 m
.09184 .31748 L
s
P
[(-3)] .09184 .31123 0 2 Mshowa
p
.002 w
.22789 .31123 m
.22789 .31748 L
s
P
[(-2)] .22789 .31123 0 2 Mshowa
p
.002 w
.36395 .31123 m
.36395 .31748 L
s
P
[(-1)] .36395 .31123 0 2 Mshowa
p
.002 w
.63605 .31123 m
.63605 .31748 L
s
P
[(1)] .63605 .31123 0 2 Mshowa
p
.002 w
.77211 .31123 m
.77211 .31748 L
s
P
[(2)] .77211 .31123 0 2 Mshowa
p
.002 w
.90816 .31123 m
.90816 .31748 L
s
P
[(3)] .90816 .31123 0 2 Mshowa
p
.001 w
.11905 .31123 m
.11905 .31498 L
s
P
p
.001 w
.14626 .31123 m
.14626 .31498 L
s
P
p
.001 w
.17347 .31123 m
.17347 .31498 L
s
P
p
.001 w
.20068 .31123 m
.20068 .31498 L
s
P
p
.001 w
.2551 .31123 m
.2551 .31498 L
s
P
p
.001 w
.28231 .31123 m
.28231 .31498 L
s
P
p
.001 w
.30952 .31123 m
.30952 .31498 L
s
P
p
.001 w
.33673 .31123 m
.33673 .31498 L
s
P
p
.001 w
.39116 .31123 m
.39116 .31498 L
s
P
p
.001 w
.41837 .31123 m
.41837 .31498 L
s
P
p
.001 w
.44558 .31123 m
.44558 .31498 L
s
P
p
.001 w
.47279 .31123 m
.47279 .31498 L
s
P
p
.001 w
.52721 .31123 m
.52721 .31498 L
s
P
p
.001 w
.55442 .31123 m
.55442 .31498 L
s
P
p
.001 w
.58163 .31123 m
.58163 .31498 L
s
P
p
.001 w
.60884 .31123 m
.60884 .31498 L
s
P
p
.001 w
.66327 .31123 m
.66327 .31498 L
s
P
p
.001 w
.69048 .31123 m
.69048 .31498 L
s
P
p
.001 w
.71769 .31123 m
.71769 .31498 L
s
P
p
.001 w
.7449 .31123 m
.7449 .31498 L
s
P
p
.001 w
.79932 .31123 m
.79932 .31498 L
s
P
p
.001 w
.82653 .31123 m
.82653 .31498 L
s
P
p
.001 w
.85374 .31123 m
.85374 .31498 L
s
P
p
.001 w
.88095 .31123 m
.88095 .31498 L
s
P
p
.001 w
.06463 .31123 m
.06463 .31498 L
s
P
p
.001 w
.03741 .31123 m
.03741 .31498 L
s
P
p
.001 w
.0102 .31123 m
.0102 .31498 L
s
P
p
.001 w
.93537 .31123 m
.93537 .31498 L
s
P
p
.001 w
.96259 .31123 m
.96259 .31498 L
s
P
p
.001 w
.9898 .31123 m
.9898 .31498 L
s
P
p
.002 w
0 .31123 m
1 .31123 L
s
P
p
.002 w
.5 .0829 m
.50625 .0829 L
s
P
[(-10)] .4875 .0829 1 0 Mshowa
p
.002 w
.5 .19706 m
.50625 .19706 L
s
P
[(-5)] .4875 .19706 1 0 Mshowa
p
.002 w
.5 .42539 m
.50625 .42539 L
s
P
[(5)] .4875 .42539 1 0 Mshowa
p
.002 w
.5 .53956 m
.50625 .53956 L
s
P
[(10)] .4875 .53956 1 0 Mshowa
p
.001 w
.5 .10573 m
.50375 .10573 L
s
P
p
.001 w
.5 .12856 m
.50375 .12856 L
s
P
p
.001 w
.5 .1514 m
.50375 .1514 L
s
P
p
.001 w
.5 .17423 m
.50375 .17423 L
s
P
p
.001 w
.5 .2199 m
.50375 .2199 L
s
P
p
.001 w
.5 .24273 m
.50375 .24273 L
s
P
p
.001 w
.5 .26556 m
.50375 .26556 L
s
P
p
.001 w
.5 .2884 m
.50375 .2884 L
s
P
p
.001 w
.5 .33406 m
.50375 .33406 L
s
P
p
.001 w
.5 .35689 m
.50375 .35689 L
s
P
p
.001 w
.5 .37973 m
.50375 .37973 L
s
P
p
.001 w
.5 .40256 m
.50375 .40256 L
s
P
p
.001 w
.5 .44823 m
.50375 .44823 L
s
P
p
.001 w
.5 .47106 m
.50375 .47106 L
s
P
p
.001 w
.5 .49389 m
.50375 .49389 L
s
P
p
.001 w
.5 .51673 m
.50375 .51673 L
s
P
p
.001 w
.5 .06007 m
.50375 .06007 L
s
P
p
.001 w
.5 .03723 m
.50375 .03723 L
s
P
p
.001 w
.5 .0144 m
.50375 .0144 L
s
P
p
.001 w
.5 .56239 m
.50375 .56239 L
s
P
p
.001 w
.5 .58523 m
.50375 .58523 L
s
P
p
.001 w
.5 .60806 m
.50375 .60806 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .0515 m
.06349 .21648 L
.10317 .34406 L
.12302 .3949 L
.14286 .43766 L
.1627 .47277 L
.18254 .50066 L
.20238 .52175 L
.2123 .52988 L
.22222 .53647 L
.23214 .54157 L
.2371 .54358 L
.24206 .54523 L
.24702 .54655 L
.25198 .54752 L
.25446 .54788 L
.25694 .54816 L
.25818 .54827 L
.25942 .54836 L
.26066 .54843 L
.2619 .54848 L
.26314 .54851 L
.26438 .54852 L
.26562 .54851 L
.26687 .54848 L
.26811 .54843 L
.26935 .54836 L
.27183 .54816 L
.27431 .54789 L
.27679 .54754 L
.28175 .54662 L
.28671 .54541 L
.29167 .54392 L
.30159 .5401 L
.32143 .52932 L
.34127 .51472 L
.38095 .47574 L
.42063 .42657 L
.46032 .3706 L
.5 .31123 L
.53968 .25186 L
.57937 .19589 L
.61905 .14671 L
.63889 .12574 L
.65873 .10774 L
.67857 .09314 L
.68849 .08725 L
.69841 .08236 L
.70833 .07854 L
.71329 .07704 L
Mistroke
.71825 .07583 L
.72073 .07534 L
.72321 .07492 L
.72569 .07457 L
.72817 .0743 L
.72941 .07419 L
.73065 .0741 L
.73189 .07403 L
.73313 .07398 L
.73438 .07395 L
.73562 .07394 L
.73686 .07395 L
.7381 .07398 L
.73934 .07403 L
.74058 .0741 L
.74182 .07419 L
.74306 .0743 L
.74802 .07494 L
.7505 .07538 L
.75298 .07591 L
.75794 .07722 L
.76786 .08089 L
.77778 .08599 L
.7877 .09258 L
.79762 .10071 L
.81746 .1218 L
.8373 .14969 L
.85714 .1848 L
.89683 .27839 L
.93651 .40598 L
.97619 .57095 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.136054 0.311229 0.0228331 [
[(-3)] .09184 .31123 0 2 Msboxa
[(-2)] .22789 .31123 0 2 Msboxa
[(-1)] .36395 .31123 0 2 Msboxa
[(1)] .63605 .31123 0 2 Msboxa
[(2)] .77211 .31123 0 2 Msboxa
[(3)] .90816 .31123 0 2 Msboxa
[(-10)] .4875 .0829 1 0 Msboxa
[(-5)] .4875 .19706 1 0 Msboxa
[(5)] .4875 .42539 1 0 Msboxa
[(10)] .4875 .53956 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.09184 .31123 m
.09184 .31748 L
s
P
[(-3)] .09184 .31123 0 2 Mshowa
p
.002 w
.22789 .31123 m
.22789 .31748 L
s
P
[(-2)] .22789 .31123 0 2 Mshowa
p
.002 w
.36395 .31123 m
.36395 .31748 L
s
P
[(-1)] .36395 .31123 0 2 Mshowa
p
.002 w
.63605 .31123 m
.63605 .31748 L
s
P
[(1)] .63605 .31123 0 2 Mshowa
p
.002 w
.77211 .31123 m
.77211 .31748 L
s
P
[(2)] .77211 .31123 0 2 Mshowa
p
.002 w
.90816 .31123 m
.90816 .31748 L
s
P
[(3)] .90816 .31123 0 2 Mshowa
p
.001 w
.11905 .31123 m
.11905 .31498 L
s
P
p
.001 w
.14626 .31123 m
.14626 .31498 L
s
P
p
.001 w
.17347 .31123 m
.17347 .31498 L
s
P
p
.001 w
.20068 .31123 m
.20068 .31498 L
s
P
p
.001 w
.2551 .31123 m
.2551 .31498 L
s
P
p
.001 w
.28231 .31123 m
.28231 .31498 L
s
P
p
.001 w
.30952 .31123 m
.30952 .31498 L
s
P
p
.001 w
.33673 .31123 m
.33673 .31498 L
s
P
p
.001 w
.39116 .31123 m
.39116 .31498 L
s
P
p
.001 w
.41837 .31123 m
.41837 .31498 L
s
P
p
.001 w
.44558 .31123 m
.44558 .31498 L
s
P
p
.001 w
.47279 .31123 m
.47279 .31498 L
s
P
p
.001 w
.52721 .31123 m
.52721 .31498 L
s
P
p
.001 w
.55442 .31123 m
.55442 .31498 L
s
P
p
.001 w
.58163 .31123 m
.58163 .31498 L
s
P
p
.001 w
.60884 .31123 m
.60884 .31498 L
s
P
p
.001 w
.66327 .31123 m
.66327 .31498 L
s
P
p
.001 w
.69048 .31123 m
.69048 .31498 L
s
P
p
.001 w
.71769 .31123 m
.71769 .31498 L
s
P
p
.001 w
.7449 .31123 m
.7449 .31498 L
s
P
p
.001 w
.79932 .31123 m
.79932 .31498 L
s
P
p
.001 w
.82653 .31123 m
.82653 .31498 L
s
P
p
.001 w
.85374 .31123 m
.85374 .31498 L
s
P
p
.001 w
.88095 .31123 m
.88095 .31498 L
s
P
p
.001 w
.06463 .31123 m
.06463 .31498 L
s
P
p
.001 w
.03741 .31123 m
.03741 .31498 L
s
P
p
.001 w
.0102 .31123 m
.0102 .31498 L
s
P
p
.001 w
.93537 .31123 m
.93537 .31498 L
s
P
p
.001 w
.96259 .31123 m
.96259 .31498 L
s
P
p
.001 w
.9898 .31123 m
.9898 .31498 L
s
P
p
.002 w
0 .31123 m
1 .31123 L
s
P
p
.002 w
.5 .0829 m
.50625 .0829 L
s
P
[(-10)] .4875 .0829 1 0 Mshowa
p
.002 w
.5 .19706 m
.50625 .19706 L
s
P
[(-5)] .4875 .19706 1 0 Mshowa
p
.002 w
.5 .42539 m
.50625 .42539 L
s
P
[(5)] .4875 .42539 1 0 Mshowa
p
.002 w
.5 .53956 m
.50625 .53956 L
s
P
[(10)] .4875 .53956 1 0 Mshowa
p
.001 w
.5 .10573 m
.50375 .10573 L
s
P
p
.001 w
.5 .12856 m
.50375 .12856 L
s
P
p
.001 w
.5 .1514 m
.50375 .1514 L
s
P
p
.001 w
.5 .17423 m
.50375 .17423 L
s
P
p
.001 w
.5 .2199 m
.50375 .2199 L
s
P
p
.001 w
.5 .24273 m
.50375 .24273 L
s
P
p
.001 w
.5 .26556 m
.50375 .26556 L
s
P
p
.001 w
.5 .2884 m
.50375 .2884 L
s
P
p
.001 w
.5 .33406 m
.50375 .33406 L
s
P
p
.001 w
.5 .35689 m
.50375 .35689 L
s
P
p
.001 w
.5 .37973 m
.50375 .37973 L
s
P
p
.001 w
.5 .40256 m
.50375 .40256 L
s
P
p
.001 w
.5 .44823 m
.50375 .44823 L
s
P
p
.001 w
.5 .47106 m
.50375 .47106 L
s
P
p
.001 w
.5 .49389 m
.50375 .49389 L
s
P
p
.001 w
.5 .51673 m
.50375 .51673 L
s
P
p
.001 w
.5 .06007 m
.50375 .06007 L
s
P
p
.001 w
.5 .03723 m
.50375 .03723 L
s
P
p
.001 w
.5 .0144 m
.50375 .0144 L
s
P
p
.001 w
.5 .56239 m
.50375 .56239 L
s
P
p
.001 w
.5 .58523 m
.50375 .58523 L
s
P
p
.001 w
.5 .60806 m
.50375 .60806 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .0515 m
.06349 .21648 L
.10317 .34406 L
.12302 .3949 L
.14286 .43766 L
.1627 .47277 L
.18254 .50066 L
.20238 .52175 L
.2123 .52988 L
.22222 .53647 L
.23214 .54157 L
.2371 .54358 L
.24206 .54523 L
.24702 .54655 L
.25198 .54752 L
.25446 .54788 L
.25694 .54816 L
.25818 .54827 L
.25942 .54836 L
.26066 .54843 L
.2619 .54848 L
.26314 .54851 L
.26438 .54852 L
.26562 .54851 L
.26687 .54848 L
.26811 .54843 L
.26935 .54836 L
.27183 .54816 L
.27431 .54789 L
.27679 .54754 L
.28175 .54662 L
.28671 .54541 L
.29167 .54392 L
.30159 .5401 L
.32143 .52932 L
.34127 .51472 L
.38095 .47574 L
.42063 .42657 L
.46032 .3706 L
.5 .31123 L
.53968 .25186 L
.57937 .19589 L
.61905 .14671 L
.63889 .12574 L
.65873 .10774 L
.67857 .09314 L
.68849 .08725 L
.69841 .08236 L
.70833 .07854 L
.71329 .07704 L
Mistroke
.71825 .07583 L
.72073 .07534 L
.72321 .07492 L
.72569 .07457 L
.72817 .0743 L
.72941 .07419 L
.73065 .0741 L
.73189 .07403 L
.73313 .07398 L
.73438 .07395 L
.73562 .07394 L
.73686 .07395 L
.7381 .07398 L
.73934 .07403 L
.74058 .0741 L
.74182 .07419 L
.74306 .0743 L
.74802 .07494 L
.7505 .07538 L
.75298 .07591 L
.75794 .07722 L
.76786 .08089 L
.77778 .08599 L
.7877 .09258 L
.79762 .10071 L
.81746 .1218 L
.8373 .14969 L
.85714 .1848 L
.89683 .27839 L
.93651 .40598 L
.97619 .57095 L
Mfstroke
P
P
p
p
.004 w
.02381 .52497 m
.06349 .4988 L
.10317 .47262 L
.14286 .44645 L
.18254 .42028 L
.22222 .39411 L
.2619 .36793 L
.30159 .34176 L
.34127 .31559 L
.38095 .28942 L
.42063 .26325 L
.46032 .23707 L
.5 .2109 L
.53968 .18473 L
.57937 .15856 L
.61905 .13238 L
.65873 .10621 L
.69841 .08004 L
.7381 .05387 L
.77778 .02769 L
.81746 .00152 L
s
.81977 0 m
.81746 .00152 L
s
s
s
s
s
P
P
P
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.136054 0.311229 0.0228331 [
[(-3)] .09184 .31123 0 2 Msboxa
[(-2)] .22789 .31123 0 2 Msboxa
[(-1)] .36395 .31123 0 2 Msboxa
[(1)] .63605 .31123 0 2 Msboxa
[(2)] .77211 .31123 0 2 Msboxa
[(3)] .90816 .31123 0 2 Msboxa
[(-10)] .4875 .0829 1 0 Msboxa
[(-5)] .4875 .19706 1 0 Msboxa
[(5)] .4875 .42539 1 0 Msboxa
[(10)] .4875 .53956 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.09184 .31123 m
.09184 .31748 L
s
P
[(-3)] .09184 .31123 0 2 Mshowa
p
.002 w
.22789 .31123 m
.22789 .31748 L
s
P
[(-2)] .22789 .31123 0 2 Mshowa
p
.002 w
.36395 .31123 m
.36395 .31748 L
s
P
[(-1)] .36395 .31123 0 2 Mshowa
p
.002 w
.63605 .31123 m
.63605 .31748 L
s
P
[(1)] .63605 .31123 0 2 Mshowa
p
.002 w
.77211 .31123 m
.77211 .31748 L
s
P
[(2)] .77211 .31123 0 2 Mshowa
p
.002 w
.90816 .31123 m
.90816 .31748 L
s
P
[(3)] .90816 .31123 0 2 Mshowa
p
.001 w
.11905 .31123 m
.11905 .31498 L
s
P
p
.001 w
.14626 .31123 m
.14626 .31498 L
s
P
p
.001 w
.17347 .31123 m
.17347 .31498 L
s
P
p
.001 w
.20068 .31123 m
.20068 .31498 L
s
P
p
.001 w
.2551 .31123 m
.2551 .31498 L
s
P
p
.001 w
.28231 .31123 m
.28231 .31498 L
s
P
p
.001 w
.30952 .31123 m
.30952 .31498 L
s
P
p
.001 w
.33673 .31123 m
.33673 .31498 L
s
P
p
.001 w
.39116 .31123 m
.39116 .31498 L
s
P
p
.001 w
.41837 .31123 m
.41837 .31498 L
s
P
p
.001 w
.44558 .31123 m
.44558 .31498 L
s
P
p
.001 w
.47279 .31123 m
.47279 .31498 L
s
P
p
.001 w
.52721 .31123 m
.52721 .31498 L
s
P
p
.001 w
.55442 .31123 m
.55442 .31498 L
s
P
p
.001 w
.58163 .31123 m
.58163 .31498 L
s
P
p
.001 w
.60884 .31123 m
.60884 .31498 L
s
P
p
.001 w
.66327 .31123 m
.66327 .31498 L
s
P
p
.001 w
.69048 .31123 m
.69048 .31498 L
s
P
p
.001 w
.71769 .31123 m
.71769 .31498 L
s
P
p
.001 w
.7449 .31123 m
.7449 .31498 L
s
P
p
.001 w
.79932 .31123 m
.79932 .31498 L
s
P
p
.001 w
.82653 .31123 m
.82653 .31498 L
s
P
p
.001 w
.85374 .31123 m
.85374 .31498 L
s
P
p
.001 w
.88095 .31123 m
.88095 .31498 L
s
P
p
.001 w
.06463 .31123 m
.06463 .31498 L
s
P
p
.001 w
.03741 .31123 m
.03741 .31498 L
s
P
p
.001 w
.0102 .31123 m
.0102 .31498 L
s
P
p
.001 w
.93537 .31123 m
.93537 .31498 L
s
P
p
.001 w
.96259 .31123 m
.96259 .31498 L
s
P
p
.001 w
.9898 .31123 m
.9898 .31498 L
s
P
p
.002 w
0 .31123 m
1 .31123 L
s
P
p
.002 w
.5 .0829 m
.50625 .0829 L
s
P
[(-10)] .4875 .0829 1 0 Mshowa
p
.002 w
.5 .19706 m
.50625 .19706 L
s
P
[(-5)] .4875 .19706 1 0 Mshowa
p
.002 w
.5 .42539 m
.50625 .42539 L
s
P
[(5)] .4875 .42539 1 0 Mshowa
p
.002 w
.5 .53956 m
.50625 .53956 L
s
P
[(10)] .4875 .53956 1 0 Mshowa
p
.001 w
.5 .10573 m
.50375 .10573 L
s
P
p
.001 w
.5 .12856 m
.50375 .12856 L
s
P
p
.001 w
.5 .1514 m
.50375 .1514 L
s
P
p
.001 w
.5 .17423 m
.50375 .17423 L
s
P
p
.001 w
.5 .2199 m
.50375 .2199 L
s
P
p
.001 w
.5 .24273 m
.50375 .24273 L
s
P
p
.001 w
.5 .26556 m
.50375 .26556 L
s
P
p
.001 w
.5 .2884 m
.50375 .2884 L
s
P
p
.001 w
.5 .33406 m
.50375 .33406 L
s
P
p
.001 w
.5 .35689 m
.50375 .35689 L
s
P
p
.001 w
.5 .37973 m
.50375 .37973 L
s
P
p
.001 w
.5 .40256 m
.50375 .40256 L
s
P
p
.001 w
.5 .44823 m
.50375 .44823 L
s
P
p
.001 w
.5 .47106 m
.50375 .47106 L
s
P
p
.001 w
.5 .49389 m
.50375 .49389 L
s
P
p
.001 w
.5 .51673 m
.50375 .51673 L
s
P
p
.001 w
.5 .06007 m
.50375 .06007 L
s
P
p
.001 w
.5 .03723 m
.50375 .03723 L
s
P
p
.001 w
.5 .0144 m
.50375 .0144 L
s
P
p
.001 w
.5 .56239 m
.50375 .56239 L
s
P
p
.001 w
.5 .58523 m
.50375 .58523 L
s
P
p
.001 w
.5 .60806 m
.50375 .60806 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .0515 m
.06349 .21648 L
.10317 .34406 L
.12302 .3949 L
.14286 .43766 L
.1627 .47277 L
.18254 .50066 L
.20238 .52175 L
.2123 .52988 L
.22222 .53647 L
.23214 .54157 L
.2371 .54358 L
.24206 .54523 L
.24702 .54655 L
.25198 .54752 L
.25446 .54788 L
.25694 .54816 L
.25818 .54827 L
.25942 .54836 L
.26066 .54843 L
.2619 .54848 L
.26314 .54851 L
.26438 .54852 L
.26562 .54851 L
.26687 .54848 L
.26811 .54843 L
.26935 .54836 L
.27183 .54816 L
.27431 .54789 L
.27679 .54754 L
.28175 .54662 L
.28671 .54541 L
.29167 .54392 L
.30159 .5401 L
.32143 .52932 L
.34127 .51472 L
.38095 .47574 L
.42063 .42657 L
.46032 .3706 L
.5 .31123 L
.53968 .25186 L
.57937 .19589 L
.61905 .14671 L
.63889 .12574 L
.65873 .10774 L
.67857 .09314 L
.68849 .08725 L
.69841 .08236 L
.70833 .07854 L
.71329 .07704 L
Mistroke
.71825 .07583 L
.72073 .07534 L
.72321 .07492 L
.72569 .07457 L
.72817 .0743 L
.72941 .07419 L
.73065 .0741 L
.73189 .07403 L
.73313 .07398 L
.73438 .07395 L
.73562 .07394 L
.73686 .07395 L
.7381 .07398 L
.73934 .07403 L
.74058 .0741 L
.74182 .07419 L
.74306 .0743 L
.74802 .07494 L
.7505 .07538 L
.75298 .07591 L
.75794 .07722 L
.76786 .08089 L
.77778 .08599 L
.7877 .09258 L
.79762 .10071 L
.81746 .1218 L
.8373 .14969 L
.85714 .1848 L
.89683 .27839 L
.93651 .40598 L
.97619 .57095 L
Mfstroke
P
P
p
p
.004 w
s
s
s
s
s
s
.22421 .61803 m
.2619 .58482 L
s
.2619 .58482 m
.30159 .54986 L
.34127 .5149 L
.38095 .47994 L
.42063 .44498 L
.46032 .41002 L
.5 .37505 L
.53968 .34009 L
.57937 .30513 L
.61905 .27017 L
.65873 .23521 L
.69841 .20025 L
.7381 .16528 L
.77778 .13032 L
.81746 .09536 L
.85714 .0604 L
.89683 .02544 L
s
.9257 0 m
.89683 .02544 L
s
s
s
P
P
P
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; endGroup; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.136054 0.311229 0.0228331 [
[(-3)] .09184 .31123 0 2 Msboxa
[(-2)] .22789 .31123 0 2 Msboxa
[(-1)] .36395 .31123 0 2 Msboxa
[(1)] .63605 .31123 0 2 Msboxa
[(2)] .77211 .31123 0 2 Msboxa
[(3)] .90816 .31123 0 2 Msboxa
[(-10)] .4875 .0829 1 0 Msboxa
[(-5)] .4875 .19706 1 0 Msboxa
[(5)] .4875 .42539 1 0 Msboxa
[(10)] .4875 .53956 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.09184 .31123 m
.09184 .31748 L
s
P
[(-3)] .09184 .31123 0 2 Mshowa
p
.002 w
.22789 .31123 m
.22789 .31748 L
s
P
[(-2)] .22789 .31123 0 2 Mshowa
p
.002 w
.36395 .31123 m
.36395 .31748 L
s
P
[(-1)] .36395 .31123 0 2 Mshowa
p
.002 w
.63605 .31123 m
.63605 .31748 L
s
P
[(1)] .63605 .31123 0 2 Mshowa
p
.002 w
.77211 .31123 m
.77211 .31748 L
s
P
[(2)] .77211 .31123 0 2 Mshowa
p
.002 w
.90816 .31123 m
.90816 .31748 L
s
P
[(3)] .90816 .31123 0 2 Mshowa
p
.001 w
.11905 .31123 m
.11905 .31498 L
s
P
p
.001 w
.14626 .31123 m
.14626 .31498 L
s
P
p
.001 w
.17347 .31123 m
.17347 .31498 L
s
P
p
.001 w
.20068 .31123 m
.20068 .31498 L
s
P
p
.001 w
.2551 .31123 m
.2551 .31498 L
s
P
p
.001 w
.28231 .31123 m
.28231 .31498 L
s
P
p
.001 w
.30952 .31123 m
.30952 .31498 L
s
P
p
.001 w
.33673 .31123 m
.33673 .31498 L
s
P
p
.001 w
.39116 .31123 m
.39116 .31498 L
s
P
p
.001 w
.41837 .31123 m
.41837 .31498 L
s
P
p
.001 w
.44558 .31123 m
.44558 .31498 L
s
P
p
.001 w
.47279 .31123 m
.47279 .31498 L
s
P
p
.001 w
.52721 .31123 m
.52721 .31498 L
s
P
p
.001 w
.55442 .31123 m
.55442 .31498 L
s
P
p
.001 w
.58163 .31123 m
.58163 .31498 L
s
P
p
.001 w
.60884 .31123 m
.60884 .31498 L
s
P
p
.001 w
.66327 .31123 m
.66327 .31498 L
s
P
p
.001 w
.69048 .31123 m
.69048 .31498 L
s
P
p
.001 w
.71769 .31123 m
.71769 .31498 L
s
P
p
.001 w
.7449 .31123 m
.7449 .31498 L
s
P
p
.001 w
.79932 .31123 m
.79932 .31498 L
s
P
p
.001 w
.82653 .31123 m
.82653 .31498 L
s
P
p
.001 w
.85374 .31123 m
.85374 .31498 L
s
P
p
.001 w
.88095 .31123 m
.88095 .31498 L
s
P
p
.001 w
.06463 .31123 m
.06463 .31498 L
s
P
p
.001 w
.03741 .31123 m
.03741 .31498 L
s
P
p
.001 w
.0102 .31123 m
.0102 .31498 L
s
P
p
.001 w
.93537 .31123 m
.93537 .31498 L
s
P
p
.001 w
.96259 .31123 m
.96259 .31498 L
s
P
p
.001 w
.9898 .31123 m
.9898 .31498 L
s
P
p
.002 w
0 .31123 m
1 .31123 L
s
P
p
.002 w
.5 .0829 m
.50625 .0829 L
s
P
[(-10)] .4875 .0829 1 0 Mshowa
p
.002 w
.5 .19706 m
.50625 .19706 L
s
P
[(-5)] .4875 .19706 1 0 Mshowa
p
.002 w
.5 .42539 m
.50625 .42539 L
s
P
[(5)] .4875 .42539 1 0 Mshowa
p
.002 w
.5 .53956 m
.50625 .53956 L
s
P
[(10)] .4875 .53956 1 0 Mshowa
p
.001 w
.5 .10573 m
.50375 .10573 L
s
P
p
.001 w
.5 .12856 m
.50375 .12856 L
s
P
p
.001 w
.5 .1514 m
.50375 .1514 L
s
P
p
.001 w
.5 .17423 m
.50375 .17423 L
s
P
p
.001 w
.5 .2199 m
.50375 .2199 L
s
P
p
.001 w
.5 .24273 m
.50375 .24273 L
s
P
p
.001 w
.5 .26556 m
.50375 .26556 L
s
P
p
.001 w
.5 .2884 m
.50375 .2884 L
s
P
p
.001 w
.5 .33406 m
.50375 .33406 L
s
P
p
.001 w
.5 .35689 m
.50375 .35689 L
s
P
p
.001 w
.5 .37973 m
.50375 .37973 L
s
P
p
.001 w
.5 .40256 m
.50375 .40256 L
s
P
p
.001 w
.5 .44823 m
.50375 .44823 L
s
P
p
.001 w
.5 .47106 m
.50375 .47106 L
s
P
p
.001 w
.5 .49389 m
.50375 .49389 L
s
P
p
.001 w
.5 .51673 m
.50375 .51673 L
s
P
p
.001 w
.5 .06007 m
.50375 .06007 L
s
P
p
.001 w
.5 .03723 m
.50375 .03723 L
s
P
p
.001 w
.5 .0144 m
.50375 .0144 L
s
P
p
.001 w
.5 .56239 m
.50375 .56239 L
s
P
p
.001 w
.5 .58523 m
.50375 .58523 L
s
P
p
.001 w
.5 .60806 m
.50375 .60806 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .0515 m
.06349 .21648 L
.10317 .34406 L
.12302 .3949 L
.14286 .43766 L
.1627 .47277 L
.18254 .50066 L
.20238 .52175 L
.2123 .52988 L
.22222 .53647 L
.23214 .54157 L
.2371 .54358 L
.24206 .54523 L
.24702 .54655 L
.25198 .54752 L
.25446 .54788 L
.25694 .54816 L
.25818 .54827 L
.25942 .54836 L
.26066 .54843 L
.2619 .54848 L
.26314 .54851 L
.26438 .54852 L
.26562 .54851 L
.26687 .54848 L
.26811 .54843 L
.26935 .54836 L
.27183 .54816 L
.27431 .54789 L
.27679 .54754 L
.28175 .54662 L
.28671 .54541 L
.29167 .54392 L
.30159 .5401 L
.32143 .52932 L
.34127 .51472 L
.38095 .47574 L
.42063 .42657 L
.46032 .3706 L
.5 .31123 L
.53968 .25186 L
.57937 .19589 L
.61905 .14671 L
.63889 .12574 L
.65873 .10774 L
.67857 .09314 L
.68849 .08725 L
.69841 .08236 L
.70833 .07854 L
.71329 .07704 L
Mistroke
.71825 .07583 L
.72073 .07534 L
.72321 .07492 L
.72569 .07457 L
.72817 .0743 L
.72941 .07419 L
.73065 .0741 L
.73189 .07403 L
.73313 .07398 L
.73438 .07395 L
.73562 .07394 L
.73686 .07395 L
.7381 .07398 L
.73934 .07403 L
.74058 .0741 L
.74182 .07419 L
.74306 .0743 L
.74802 .07494 L
.7505 .07538 L
.75298 .07591 L
.75794 .07722 L
.76786 .08089 L
.77778 .08599 L
.7877 .09258 L
.79762 .10071 L
.81746 .1218 L
.8373 .14969 L
.85714 .1848 L
.89683 .27839 L
.93651 .40598 L
.97619 .57095 L
Mfstroke
P
P
p
p
.004 w
s
s
s
s
s
s
s
.27063 .61803 m
.30159 .5757 L
s
.30159 .5757 m
.34127 .52142 L
.38095 .46715 L
.42063 .41288 L
.46032 .35861 L
.5 .30433 L
.53968 .25006 L
.57937 .19579 L
.61905 .14152 L
.65873 .08725 L
.69841 .03297 L
s
.72252 0 m
.69841 .03297 L
s
s
s
s
s
s
s
s
P
P
P
% End of Graphics
MathPictureEnd
^*)